 
/* Examples of styles for a table created by seaTables */


	TABLE.dattable
	{
		text-align: center;
		color: black;
		table-layout: fixed;		/* Forces the table to decide size before reading all data */
		cursor: default;
	}
	TR.dattable_tr
	{
		/* background: #C8C8D0; */
	}
	TR.dattable_tr1				/* applies to odd rows and all headers unless superceded by headers' own css */
	{
		/* background: beige; */
	}
	TD.dattable_td				/* applies to all cells including header cells */
	{
		/* height: 30px; */
		border-width: 1px;
		border-style: none none solid solid;
		border-color: #E9D7CF;
		vertical-align: middle;
	}
	TD.dattable_td INPUT
	{
		background: white !important;
		width: 24px;			/* input width is very helpful to keep inputs from changing cell width */
		border: solid 1px #9B4E14;
		text-align: center;
		font-size: 8pt;
		padding: 0px;
	}
	TD.dattable_td SELECT
	{
		background: white !important;
		width: 99%;
		text-align: left;
	}
	TD.dattable_td TEXTAREA
	{
		background: white !important;
		width: 99%;
		text-align: left;
		height: 200px;
	}
	TD.dattable_tdD
	{
		/* background: blue; */		/* SETS ENTIRE COLUMN MINUS HEADER, BUT ROW HIGHLIGHT SHOWS UNDER THIS */
						/* some rules not consistent across all browsers         */
		color: #9B4E14;
		font-weight: bold;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	TD.dattable_tdA
	{
		font-family: Webdings;
		background-repeat: no-repeat;
	}
	TD.dattable_tdG
	{
		vertical-align: middle;
		text-align: center;
	}
	TD.dattable_tdG div
	{
		height: 9px;
		width: 9px;
		margin: auto;
		background: url("../pix/builder_checkBox.jpg") -9px 0px no-repeat;
		cursor: pointer;
	}
	TD.dattable_tdB
	{
		text-align: left;
		padding-left: 6px;
	}
	TD.dattable_tdC
	{
		text-align: left;
		padding-left: 6px;
	}
	TD.dattable_tdE
	{
		text-align: right;
		padding-right: 6px;
	}
	COL.dattable_A
	{					/* COL CLASSES SET ENTIRE COLUMN INCLUDING HEADER */
		width: 21px;			/* WIDTH IS MOST IMPORTANT HERE, SINCE IT MAKES HEADER CELLS MATCH DATA CELLS */
	}
	COL.dattable_B
	{
		width: auto;
	}
	COL.dattable_C
	{
		width: 116px;
	}
	COL.dattable_D
	{
		width: 40px;
	}
	COL.dattable_E
	{
		width: 108px;
	}
	COL.dattable_F
	{
		width: 46px;
	}
	COL.dattable_G
	{
		width: 46px;
	}
	TR.dattable_hdr
	{					/* APPLIES TO HEADER CELLS ONLY  */
		height: 30px;
		text-align: center;		/* this won't override general cell setting, but rule below does */
		font-size: 8pt;
		font-weight: bold;
	}
	TD.dattable_hd
	{					/* APPLIES TO HEADER CELLS ONLY  */
		/* text-align: center; */
		vertical-align: top;
	}
	TD.dattable_hdA
	{
		border-style: none none solid none;
	}
	TD.dattable_hdB
	{
		text-align: left;
		padding-left: 6px;
	}
	TD.dattable_hdC
	{
		text-align: left;
		padding-left: 6px;
	}
	TD.dattable_hdE
	{
		text-align: right;
		padding-right: 6px;
	}
